Subject: I-D Action:draft-johansson-avt-mcast-based-rams-00.txt

From: [email-masked]
Date: Wed, 8 Apr 2009 12:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Multicast-Based Rapid Acquisition of Multicast RTP Sessions
	Author(s)       : I. Johansson
	Filename        : draft-johansson-avt-mcast-based-rams-00.txt
	Pages           : 6
	Date            : 2009-04-08

This document proposes an improvement to the unicast based Rapid
Acquisition for Multicast based Streaming discussed in [ID-Versteeg].
The outline of the improvement is to gather up Rapid Acquisition
requests for many users and transmit them in dedicated multicast
streams.  With this technique the peak load on the retransmission
server and on the outgoing link from the retransmission server can be
reduced.  For a problem description of the channel change problem in
multicast based IPTV the reader is encouraged to read [ID-Versteeg].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-johansson-avt-mcast-based-rams-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.